REM #New: 12.12.2023/J.Fes set TC tempdir and activates keep TC.syslog
REM #Exa: Call NX_tempSet.cmd "%CmdCurRoot_DP%\JobTmp"
if "%~1" equ "" goto :eof
set temp=%~1
if not exist "%temp%" md "%temp"
cd /d "%temp%"

if not defined JobTmp_DP set JobTmp_DP=%temp%
set tmp=%temp%
set UGII_TMP_DIR=%temp%
set UGII_KEEP_SYSTEM_LOG=TRUE
set UGII_UGSOLIDS_TMP=%temp%

